prefix=/usr/pkg
exec_prefix=${prefix}

includedir=${prefix}/include
libdir=${exec_prefix}/lib

Name: libcurvecpr
Description: libcurvecpr, a portable implementation of CurveCP
Version: 0.1.0
URL: https://github.com/impl/libcurvecpr
Libs: -L${libdir} -lcurvecpr
Cflags: -I${includedir}
